Subject: [dhcwg] Reminder: last call on draft-ietf-dhc-dhcpv6-netboot-05

From: Ted Lemon <[email-masked]>
Date: Sun, 27 Sep 2009 16:37:11 -0700

Nobody has expressed any positive interest in this draft.   I  
personally would like to see it advance, but my opinion does not a  
consensus make.   If you think this is useful, please comment on it.

Thanks,

Ted